Subject: Re: Salary Account
From: HR Livesalesman <[email-masked]>
To: accountant <[email-masked]>
Cc: Sanjay Shrivastava <[email-masked]>
Date: Mon, 5 Aug 2019 21:48:21 -0700 (MST)

Hello Sir, 

Please look into this matter and arrange a day for them. 

Regards, 
Ayushi Verma 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Sanjay Shrivastava" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Tuesday, 6 August, 2019 02:29:03 
Subject: Re: Salary Account 

Hi Ayushi, 

I did not received any reply from your end .I am still Waiting for the reply. 

Kind Regards 
Sanjay Kumar Shrivastava 

From: "Sanjay Shrivastava" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Friday, 2 August, 2019 04:38:09 
Subject: Re: Salary Account 

Hi Ayushi , 

The below mentioned names wants to open the salary account in SCB. 
Sanjay kumar shrivastava 
Tushar Garg 
Sumit Gangwar 
Naveen Kumar 
Varun fotedar 
Kamal Kant 
Rakesh Dubey 
Mefotso Ornella 
Garcia Miguel 
Shelsea Generoso 
Kind Regards 
sanjay Kumar Shrivastava 

From: "HR Livesalesman" <[email-masked]> 
To: "Sanjay Shrivastava" <[email-masked]> 
Sent: Thursday, 1 August, 2019 10:52:41 
Subject: Re: Salary Account 

Hi Sanjay, 
Can you ask around and let me know how many people need to get their accounts open or linked? 
After that I will ask the bank guy to come accordingly. 

Regards, 
Ayushi Verma 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Sanjay Shrivastava" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Wednesday, 31 July, 2019 21:36:20 
Subject: Re: Salary Account 

Hi Ayushi, 

I also dont have the salary account but I am in night shift and i came to shift today and saw your mail.So kindly let me know how to open the scb account . 

Kind Regards 
sanjay kumar shrivastava 

From: "HR Livesalesman" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Wednesday, 31 July, 2019 11:39:16 
Subject: Salary Account 

Hello All, 

SCB salary accounts will be opened today starting at 12pm. 
Please reply to this mail to register your names for the same. 

Regards, 
Ayushi Verma 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393